<template>
  <pn-page-card>
    <template #title>
      <div class="col-grow">
        {{$t('login__register')}}
      </div>
    </template>
    <pn-scroll-list>
      <account-helper :type :email/>
    </pn-scroll-list>
  </pn-page-card>
</template>

<script setup lang="ts">
  import { onMounted, ref } from 'vue'
  import accountHelper from 'src/components/accountHelper.vue'

  const type = 'register'
  const email = ref(sessionStorage.getItem('pendingLogin') || '')

  onMounted(() => {
    sessionStorage.removeItem('pendingLogin')
  })
  
</script>
